<!DOCTYPE html>
<html> 
      <head>
          <meta name="author" content="Bruno">  
          <meta charset="utf-8">
    </head> 
    <body style="padding-left: yelow">
    <strong><h1>Bruno Luis vazquez pais</h1></strong>
    <hr>
    <img src="/execicis/html5.png" width="400" title="html5"/> 
    <h2><u>Gitlab</u></h2>
    <p>Entrar a -><a href="/execicis/primer.html"  target="_blank">primerhtml</a></p>
        <p>Entrar a -><a href="/execicis/resultadoancoresbruno.html"  target="_blank">Ancores</a></p>
        <p>Entrar a -><a href="/exercicis/Lateuaestructura.html"  target="_blank">Lateuaestructura</a></p>
    <p>Entrar al  -><a href="/exercicis/horari.html"  target="_blank">horario</a></p>
    <p>Entrar a -><a href="/exercicis/llistes.html"  target="_blank">listas</a></p>
    <p>Entrar a -><a href="/execicis/multimedia.html"  target="_blank">Multimedia</a></p>
    <p>Entrar a -><a href="/execicis/Nueva%2520carpeta/imagenes.html"  target="_blank">Imagenes</a></p><p>Entrar a -><a href="/execicis/links.html"  target="_blank">Links</a></p>
     <p>Entrar a -><a href="/execicis/css/estils.html"  target="_blank">Estils</a></p>
     <p>Entrar a -><a href="/execicis/lorembruno.html"  target="_blank">lorembruno</a></p>
        
    
</body>
</html>